I have taken up the Python Challenge and I am stuck on challenge 6, which requires PIL - and sadly I am using 3.2 and there is no PIL support.

Yes, alternatively I could simply download 2.7. However, I know there are some differences between 2.x and 3.x and I am more comfortable with 3.x and would like to go that route first if I have the choice.

Thanks!

Ryan

I did come across these.. I didnt know if they were widely accepted or worth the attempt.. I will give them a shot. Thanks! :)